
#carte_sig, #carte_sig_v {
}

/*
.gmaps p {
  font-size: 6pt ;
}
*/
/* (Je ne sais pas pourquoi, mais avec la même taille que dans OSM on n'a pas le même rendu) -> sous FF ? */

/* Pour les itinéraires */
.gmapsi {
  height: 40px ;
  width: 250px ;
/*  padding-top: 0px ;
  display: inline ;*/

  /* Les bords arrondis semblent ne pas fonctionner */
 /* 
    -moz-border-radius: 15px 15px;
  -webkit-border-radius:15px 15px;
  border-radius:15px 15px;
 */
}



.gmapsi {
/*  display: inline ;*//*Pas bon du tout ! rétrécit considérablement la fenêtre */
  /*white-space: nowrap;*/
  font-size: 10pt ;
  font-weight: normal;
/*  padding-bottom: -1em;*/
}

.gmapsi span {
  font-size: 12pt ;
  font-weight: bold!important;
/*  padding-left: 1em;*/
}




/* Etiquettes de texte (Infobox) dans les cartes */ 
.gmapstextedefaut, .gmapstextenuit, .gmapstextevisite, .gmapstextefleche, .gmapstextefleche_r, 
  .gmapstexteavion {
   text-align: left;
   font-size: 8pt;
   font-family: arial, sans-serif;
   color: rgb(255, 0, 0);
   line-height: 8pt;
   /*
   outline-style: ridge;
   outline-color: rgb(255, 255, 255);
   */
}

/* Pour avoir un fond semi transparent */
/*.gmapstextedefaut,*/ .gmapstextenuit, .gmapstextevisite {
   background-color: rgba(255, 255, 255, 0.3);
}


.gmapstextedefaut {
   text-align: left;
}

.gmapstextenuit, .gmapstextevisite {
   text-align: center;
}

.gmapstextenuit span, .gmapstexteavion span {
  color: rgb(0, 0, 0);
  /* Pour souligner en rouge : (mais c'est horrible donc je ne le fais pas) */
  /*border-bottom:1px solid #FF0000;  */
}
 
.gmapstextevisite span {
  color: rgb(0, 0, 0);
}

.gmapstextefleche, .gmapstextefleche_r,
.gmapstexteavion{
  font-size: 16pt;
  line-height: 8pt;
}

.gmapstexteavion {
    /*z-index: 10!important ;*/ /* (marche pas)*/
}



/* Couleur pour les flèches de rando */
.gmapstextefleche_r {
  color: #996600;
}

.gmapsbulle {
  font-size: 8pt ;
  color: black ;
  background: rgb(255, 255, 230); 
  white-space: nowrap ;/* Pour empêcher le retour à la ligne de l'info bulle, sinon cela masque le lien ; exemple : carte de Potsdam */
}
